{
  "name": "aliasvault-core",
  "type": "module",
  "collaborators": [
    "AliasVault"
  ],
  "description": "Cross-platform core library for AliasVault",
  "version": "0.26.0",
  "license": "AGPL-3.0",
  "repository": {
    "type": "git",
    "url": "https://github.com/aliasvault/aliasvault"
  },
  "files": [
    "aliasvault_core_bg.wasm",
    "aliasvault_core.js",
    "aliasvault_core.d.ts"
  ],
  "main": "aliasvault_core.js",
  "types": "aliasvault_core.d.ts",
  "sideEffects": [
    "./snippets/*"
  ]
}